/* =====================
STRUCTURE
===================== */

.page-carte-interactive.page-metamoteur #zone-content #recherche-syndic .menu {
	height: auto;
	max-width: none;
}
.page-carte-interactive.page-metamoteur #zone-content {
	max-width: none;
	padding: 0;
}
.page-carte-interactive.page-metamoteur #section-content {
	padding-bottom: 0;
}
.page-carte-interactive.page-metamoteur #region-content .block-facetapi,
.page-carte-interactive.page-metamoteur #region-content .region-facetapi,
.page-carte-interactive.page-metamoteur #region-content #recherche-syndic .form-action {
	display: none;
}
.page-carte-interactive.page-metamoteur #region-content .full-metamoteur {}
.page-carte-interactive.page-metamoteur #region-content .full-metamoteur .zone_map_content {
	position: relative;
	font-size: 0;
	vertical-align: top;
}
.page-carte-interactive.page-metamoteur #region-content .full-metamoteur .zone_map_content > div {
	font-size: 1rem;
}
.page-carte-interactive.page-metamoteur #region-content .col-search {
	display: inline-block;
	width: 320px;
	min-height: 900px;
	background-color: #ad208e;
	color: #ffffff;
	vertical-align: top;
}
.page-carte-interactive.page-metamoteur #region-content .col-search a {
	color: #ffffff;
}
.page-carte-interactive.page-metamoteur #region-content .col-googlemaps {
	display: inline-block;
	width: calc(100% - 320px);
	min-height: 900px;
	vertical-align: top;
}
.page-carte-interactive.page-metamoteur #region-content .col-googlemaps > .googlemaps {
	height: 900px !important;
}
.page-carte-interactive.page-metamoteur #zone-content-wrapper .zone {
	background-color: #ffffff;
}

/* =====================
INTRO
===================== */

.page-carte-interactive.page-metamoteur .block-general-titre {
	display: none;
}
.page-carte-interactive.page-metamoteur #region-content #metamoteur-syndic {
	position: relative;
}
.page-carte-interactive.page-metamoteur #region-content #metamoteur-syndic h1 {
	max-width: 800px;
	margin: 60px auto 30px auto;
	font-size: 3.750rem;
	padding: 0 20px;
	background-color: #ffffff;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-carte-interactive.page-metamoteur #region-content #metamoteur-syndic p {
	max-width: 800px;
	margin: 0 auto 60px auto;
	font-size: 1rem;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* =====================
MENU GAUCHE
===================== */

.page-carte-interactive.page-metamoteur #region-content .col-search {
	padding: 40px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3 {
	position: relative;
	font-size: 1.125em;
	font-weight: 600;
	text-transform: uppercase;
	height: 41px;
	line-height: 41px;
	margin-bottom: 15px;
	cursor: pointer;
	text-align: left;
	background-color: transparent;
	color: #ffffff;
	padding: 0 0 0 50px!important;
	margin: 0 0 15px 0;
	float: none;
}
.page-metamoteur #region-content .col-search .menu .item-preview {
    position: relative;
    display: block;
    font-size: .875em;
    font-weight: 600;
    padding-left: 38px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.page-metamoteur #region-content .col-search .menu .item-preview::before {
    content: "";
    height: 12px;
    width: 12px;
    background-color: #fff;
    border: 2px solid #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3::last-child {
	margin-bottom: 0;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3::before {
	content: "";
	height: 41px;
	width: 35px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3::before {
	background-image: url("../../img/metamoteur/circle_contour.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(1) h3::before {
	background-image: url("../../img/metamoteur/metamoteur_a_voir_a_faire.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(2) h3::before {
	background-image: url("../../img/metamoteur/metamoteur_se_regaler.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(3) h3::before {
	background-image: url("../../img/metamoteur/metamoteur_dormir.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(1) h3.famille-active::before,
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(1) h3.famille-active-before::before {
	background-image: url("../../img/metamoteur/metamoteur_a_voir_a_faire_hover.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(2) h3.famille-active::before,
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(2) h3.famille-active-before::before {
	background-image: url("../../img/metamoteur/metamoteur_se_regaler_hover.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(3) h3.famille-active::before,
.page-carte-interactive.page-metamoteur #region-content .col-search .menu > div:nth-child(3) h3.famille-active-before::before {
	background-image: url("../../img/metamoteur/metamoteur_dormir_hover.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3:hover::before {
	background-image: url("../../img/metamoteur/circle.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3.famille-active::before,
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3.famille-active-before::before {
	background-image: url("../../img/metamoteur/metamoteur_checked.svg");
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu h3.filtre_on:hover::before {
	color: #FFB9FF;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset h3::after,
.page-carte-interactive .full-metamoteur#metamoteur-syndic .menu h3.famille-active:after {
	content: none;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset a {
	text-indent: 0;
	font-size: 1rem;
	font-family: "PoppinsRegular";
	right: auto;
	left: auto;
	background: none;
	color: #FFB9FF;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset h3 {
	padding: 0!important;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset h3::before {
	content: none;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset a {
	display: inline-block;
	position: relative;
	width: 100%;
	padding-left: 50px;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset a:hover {
	background: none;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset a::before {
	content: "";
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	background-image: url("../../img/metamoteur/reset_meta.svg");
	background-repeat: no-repeat;
	background-position: center center;
	width: 36px;
	height: 36px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu .metamoteur-reset a:hover::before {
	background-image: url("../../img/metamoteur/reset_meta_hover.svg");
}


.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul {
	display: block;
	position: static;
	margin: 15px 0 30px 50px;
	padding: 0;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li {
	display: block;
	width: 100%;
	margin-bottom: 20px;
	float: none;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li::last-child {
	margin-bottom: 0;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a {
	position: relative;
	font-size: 0.875rem;
	font-weight: 600;
	text-transform: none;
	padding-left: 26px;
	height: 16px;
	line-height: 16px;
	font-family: "PoppinsRegular";
	background-image: none;
	padding: 0 0 0 26px;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a::before {
	content: "";
	height: 12px;
	width: 12px;
	background-color: transparent;
	border: 2px solid #ffffff;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a.active::before,
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a.active-before::before {
	background-color: #ffffff;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a.active:hover::before,
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a.active-before:hover::before {
	background-color: transparent;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .menu ul li a:hover::before {
	background-color: #ffffff;
}

/* =====================
RESULTATS
===================== */

.page-carte-interactive.page-metamoteur #region-content .col-search .full-metamoteur-result {
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 1;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .full-metamoteur-result > div {
	color: #ad208e;
	font-size: 1.3em;
	text-align: center;
	background-color: #ffffff;
	height: 170px;
	width: 170px;
	padding: 0;
	-webkit-box-shadow: 0 0 16px #adadad;
	-moz-box-shadow: 0 0 16px #adadad;
	box-shadow: 0 0 16px #adadad;
	text-transform: uppercase;
	background-image: url("../../img/listing/hexa_blanc.svg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-carte-interactive.page-metamoteur #region-content .col-search .full-metamoteur-result > div span {
	color: #4a4a4a;
	font-size: 4rem;
	width: 100%;
	display: block;
	font-weight: 800;
	position: static;
	padding: 0;
}
.page-carte-interactive .full-metamoteur-result span::before,
.page-carte-interactive .full-metamoteur-result span::after {
	content: none!important;
}

/* =====================
MAP
===================== */

.page-carte-interactive.page-metamoteur #region-content .full-metamoteur#metamoteur-syndic .leaflet-container {
	height: 900px!important;
}

/* =====================
BULLE CARTE
===================== */

.page-carte-interactive.page-metamoteur .leaflet-popup-content {
	position: relative;
}
.page-carte-interactive.page-metamoteur .leaflet-popup-content .media {
	position: relative;
}
.page-carte-interactive.page-metamoteur .leaflet-popup-content h2 {
	color: #000000;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}
.page-carte-interactive.page-metamoteur .leaflet-popup-content .lien a {
	font-size: 0;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

/* =====================
RESPONSIVE
===================== */



@media only screen and (max-width: 1024px) {

	.page-carte-interactive.page-metamoteur .leaflet-container {
		border-right: 0;
	}

}

@media only screen and (max-width: 960px) {

	/* STRUCTURE */

	.page-carte-interactive.page-metamoteur #region-content .col-search {
		position: relative;
		width: 100%;
		padding: 20px;
		min-height: 0;
		text-align: center;
	}
	.page-carte-interactive.page-metamoteur #region-content .col-search #recherche-syndic {
		text-align: left;
		margin: 0 auto;
		display: inline-block;
	}
	.page-carte-interactive.page-metamoteur #region-content .col-googlemaps {
		width: 100%;
	}

	.page-carte-interactive.page-metamoteur #region-content .full-metamoteur .zone_map_content {
		position: static;
	}

	/* Hexa resultats */

	.page-carte-interactive.page-metamoteur #region-content .col-search .full-metamoteur-result {
		top: auto;
		bottom: -190px;
	}

}

@media only screen and (min-width: 761px) {}

@media only screen and (max-width: 760px) {

	/* STRUCTURE */

	.page-carte-interactive.page-metamoteur #section-content {
		padding-bottom: 0!important;
	}

}
